BudBux-Backend - Bug #1382

Filter rebate
07/02/2019 05:23 AM - Sarina Byanjankar

Status: Resolved Start date: 07/02/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 0.00 hour
Description

the filter on the rebate list is not functional.
http://prntscr.com/o09ctty

History

#1 - 07/11/2019 10:40 AM - Sudeep Shakya
- Status changed from Open to In Progress

- Target version set to Ver1.0

#2 - 07/11/2019 10:40 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
